#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>


main()
{
"xxxxxxxxxxxxxxxxxxxxxx<br>
<tab><tab><tab>r<br>
ab<tab><tab><tab>r<br>
asasas<tab align=foo><tab align=foo><tab align=foo>r<br>
";

inputKey();
}
